{% block sw_cms_block_notes %}
    <div class="sw-cms-block-notes">
        <slot name="content">
            {% block sw_cms_block_notes_slot_notes_content %}{% endblock %}
        </slot>
    </div>
{% endblock %}
